## org.acedb
Interface FloatValue

All Known Implementing Classes:
  StaticFloatValue

public interface FloatValue
extends AceNode

A float value.

Author:
  Matthew Pocock, Thomas Down

Method Summary
`float` `toFloat()`

Methods inherited from interface org.acedb.AceSet
`contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Method Detail

### toFloat

    public float toFloat()